<?php
#Made By: ENK
#URL: http://wap-mast.su
#ICQ: net
#Mail: dcms7@spaces.ru
#Скрипт запрещено продавать, раздавать, менять, выкладывать, переписывать!
#Все права на скрипт принадлежат мне!
#Приду и снесу сайт
include_once '../../sys/inc/start.php';
include_once '../../sys/inc/compress.php';
include_once '../../sys/inc/sess.php';
include_once '../../sys/inc/home.php';
include_once '../../sys/inc/settings.php';
include_once '../../sys/inc/db_connect.php';
include_once '../../sys/inc/ipua.php';
include_once '../../sys/inc/fnc.php';
include_once '../../sys/inc/user.php';
$set['title']='Движуха';
include_once '../../sys/inc/thead.php';
title();
aut();

if(!isset($user)){
header("Location:/aut.php");
break;
}
$arr=mysql_fetch_array(mysql_query("SELECT * FROM `zona` WHERE `ids`='$user[id]'"));

$ss=rand(1,9);

//
if($arr['energiy']<=0){
echo "У вас закончилась \"энергия\"!";
}else{
//
if ($ss==1) {
mysql_query("UPDATE `zona` SET `sila`=`sila`+'1' WHERE `ids`='".$user['id']."'"); // +1 авторитета
mysql_query("UPDATE `zona` SET `energiy`=`energiy`-'1' WHERE `ids`='".$user['id']."'"); // -1 энергия
mysql_query("UPDATE `zona` SET `zona_d1`=`zona_d1`+'1' WHERE `ids`='".$user['id']."'"); // +1
echo '<center><table width="250" height="158" style="color: white; background-image: url(img/go.png);" border="0">';
echo "<td valign='bottom'><img src='ikonki/1.png'><br /><br /></td></table></center>";
}

if ($ss==2) {
mysql_query("UPDATE `zona` SET `sila`=`sila`+'1' WHERE `ids`='".$user['id']."'"); // +1 авторитета
mysql_query("UPDATE `zona` SET `energiy`=`energiy`-'1' WHERE `ids`='".$user['id']."'"); // -1 энергия
mysql_query("UPDATE `zona` SET `zona_d2`=`zona_d2`+'1' WHERE `ids`='".$user['id']."'"); // +1
echo '<center><table width="250" height="158" style="color: white; background-image: url(img/go.png);" border="0">';
echo "<td valign='bottom'><img src='ikonki/2.png'><br /><br /></td></table></center>";
}

if ($ss==3) {
mysql_query("UPDATE `zona` SET `sila`=`sila`+'1' WHERE `ids`='".$user['id']."'"); // +1 авторитета
mysql_query("UPDATE `zona` SET `energiy`=`energiy`-'1' WHERE `ids`='".$user['id']."'"); // -1 энергия
mysql_query("UPDATE `zona` SET `zona_d3`=`zona_d3`+'1' WHERE `ids`='".$user['id']."'"); // +1
echo '<center><table width="250" height="158" style="color: white; background-image: url(img/go.png);" border="0">';
echo "<td valign='bottom'><img src='ikonki/3.png'><br /><br /></td></table></center>";
}

if ($ss==4) {
mysql_query("UPDATE `zona` SET `sila`=`sila`+'1' WHERE `ids`='".$user['id']."'"); // +1 авторитета
mysql_query("UPDATE `zona` SET `energiy`=`energiy`-'1' WHERE `ids`='".$user['id']."'"); // -1 энергия
mysql_query("UPDATE `zona` SET `zona_d4`=`zona_d4`+'1' WHERE `ids`='".$user['id']."'"); // +1
echo '<center><table width="250" height="158" style="color: white; background-image: url(img/go.png);" border="0">';
echo "<td valign='bottom'><img src='ikonki/4.png'><br /><br /></td></table></center>";
}

if ($ss==5) {
mysql_query("UPDATE `zona` SET `sila`=`sila`+'1' WHERE `ids`='".$user['id']."'"); // +1 авторитета
mysql_query("UPDATE `zona` SET `energiy`=`energiy`-'1' WHERE `ids`='".$user['id']."'"); // -1 энергия
mysql_query("UPDATE `zona` SET `zona_d5`=`zona_d5`+'1' WHERE `ids`='".$user['id']."'"); // +1
echo '<center><table width="250" height="158" style="color: white; background-image: url(img/go.png);" border="0">';
echo "<td valign='bottom'><img src='ikonki/5.png'><br /><br /></td></table></center>";
}

if ($ss==6) {
mysql_query("UPDATE `zona` SET `sila`=`sila`+'1' WHERE `ids`='".$user['id']."'"); // +1 авторитета
mysql_query("UPDATE `zona` SET `energiy`=`energiy`-'1' WHERE `ids`='".$user['id']."'"); // -1 энергия
mysql_query("UPDATE `zona` SET `zona_d6`=`zona_d6`+'1' WHERE `ids`='".$user['id']."'"); // +1
echo '<center><table width="250" height="158" style="color: white; background-image: url(img/go.png);" border="0">';
echo "<td valign='bottom'><img src='ikonki/6.png'><br /><br /></td></table></center>";
}

if ($ss==7) {
mysql_query("UPDATE `zona` SET `sila`=`sila`+'1' WHERE `ids`='".$user['id']."'"); // +1 авторитета
mysql_query("UPDATE `zona` SET `energiy`=`energiy`-'1' WHERE `ids`='".$user['id']."'"); // -1 энергия
mysql_query("UPDATE `zona` SET `zona_d7`=`zona_d7`+'1' WHERE `ids`='".$user['id']."'"); // +1
echo '<center><table width="250" height="158" style="color: white; background-image: url(img/go.png);" border="0">';
echo "<td valign='bottom'><img src='ikonki/7.png'><br /><br /></td></table></center>";
}

if ($ss==8) {
mysql_query("UPDATE `zona` SET `sila`=`sila`+'1' WHERE `ids`='".$user['id']."'"); // +1 авторитета
mysql_query("UPDATE `zona` SET `energiy`=`energiy`-'1' WHERE `ids`='".$user['id']."'"); // -1 энергия
mysql_query("UPDATE `zona` SET `zona_d8`=`zona_d8`+'1' WHERE `ids`='".$user['id']."'"); // +1
echo '<center><table width="250" height="158" style="color: white; background-image: url(img/go.png);" border="0">';
echo "<td valign='bottom'><img src='ikonki/8.png'><br /><br /></td></table></center>";
}

if ($ss==9) {
mysql_query("UPDATE `zona` SET `sila`=`sila`+'1' WHERE `ids`='".$user['id']."'"); // +1 авторитета
mysql_query("UPDATE `zona` SET `energiy`=`energiy`-'1' WHERE `ids`='".$user['id']."'"); // -1 энергия
mysql_query("UPDATE `zona` SET `zona_d9`=`zona_d9`+'1' WHERE `ids`='".$user['id']."'"); // +1
echo '<center><table width="250" height="158" style="color: white; background-image: url(img/go.png);" border="0">';
echo "<td valign='bottom'><img src='ikonki/9.png'><br /><br /></td></table></center>";
}
echo "<center>";
echo '<form action="?" method="POST"><input type="submit" name="" value=">>>>>>На Движуху<<<<<<" /></form>';
echo "</center>";
}
echo "<div class='aut'><a href='index.php?id=$user[id]'>Назад</a></div>";

include_once '../../sys/inc/tfoot.php';
?>